Subject: Ants and Spiders
From: [email-masked] (Tom Budai)
Date: 14 Jul 94 01:33:00 GMT
Newsgroups: alt.sustainable.agriculture

Does anyone know how to keep ants (hundreds of them) off my tomato  plants and
spiders (hundreds of them also) out of my house?  I've used  the hose to get
the ants off but they keep coming back. Should I go to  a pesticide?  The
spiders are everywhere in the yard and in the house.   There is both little
harmless ones and huge (one inch across)  ones.  Should I spray these little
buggers? Thanks